{% from "src/elements/components/radio.njk" import radio  %}
{% from "src/elements/components/checkbox.njk" import checkbox  %}
{% from "src/elements/components/svgIcon.njk" import svgIcon  %}
{% from "src/elements/components/rating.njk" import rating  %}
{% from "src/elements/components/quantity.njk" import quantity  %}

<!DOCTYPE html>
<html lang="ru">
<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>
<body>
<div class="root">
    {% block nav %}

    {% endblock %}
    {% block main %}

    {% endblock %}
    {% block footer %}
    {% endblock %}
</div>
  {% block scripts %}
      <script src="js/app.min.js"></script>
  {% endblock %}
</body>
</html>
